% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/flat.R
\name{checkFileSystem}
\alias{checkFileSystem}
\title{checkFileSystem}
\usage{
checkFileSystem(iniName, root = ".", depTree = options("RMuso_depTree")[[1]])
}
\arguments{
\item{iniName}{The name of the ini file}

\item{depTree}{The file dependency defining dataframe. At default it is:  options("RMuso_depTree")[[1]]}
}
\description{
This function checks the MuSo file system, if it is correct
}
